Debian Bug report logs - #635623
ITP: kazam -- easy to use application for recording on-screen action

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andreas Neudecker <zapyon@gmx.net>

Date: Wed, 27 Jul 2011 17:27:01 UTC

Owned by: asb@debian.org

Severity: wishlist

Fixed in version kazam/1.3.101-1

Done: Andrew Starr-Bochicchio <asb@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, zapyon@gmx.net, wnpp@debian.org:
Bug#635623; Package wnpp. (Wed, 27 Jul 2011 17:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Neudecker <zapyon@gmx.net>:
New Bug report received and forwarded. Copy sent to zapyon@gmx.net, wnpp@debian.org. (Wed, 27 Jul 2011 17:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Neudecker <zapyon@gmx.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: Kazam Screencaster -- A screencasting program created with design in mind.
Date: Wed, 27 Jul 2011 19:24:22 +0200
Package: wnpp
Severity: wishlist

* Package name    : kazam
  Version         : 0.100
  Upstream Author : Andrew <rugby471@gmail.com >
* URL             : https://launchpad.net/kazam
* License         : GPL v3
  Programming Lang: (Python)
  Description     : A screencasting program created with design in mind. Kazam
is an easy to use application for recording on-screen action  A program that
lets you record action on-screen into one video file.  It's special features
include a well designed interface, the ability  to record audio playing on your
computer and built-in exporting  capabilities to upload screencasts to popular
videosharing websites - such as YouTube.




Changed Bug title to 'RFP: kazam-screencaster -- A screencasting program created with design in mind.' from 'RFP: Kazam Screencaster -- A screencasting program created with design in mind.' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:40:49 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#635623; Package wnpp. (Thu, 18 Oct 2012 23:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 18 Oct 2012 23:39:03 GMT) Full text and rfc822 format available.

Message #12 received at 635623@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: 635623@bugs.debian.org
Subject: kazam on Ubuntu
Date: Fri, 19 Oct 2012 01:35:12 +0200
Hi,
just a little note: an official package is available in the official 
Ubuntu repository (universe).

http://packages.ubuntu.com/search?suite=all&section=all&arch=any&searchon=names&keywords=kazam

Best regards,
Carlo

-- 
  .-.  | Registered Linux User #443882                        |  .''`.
  oo|  | http://linuxcounter.net/                             | : :'  :
 /`'\  |                           Registered Debian User #9  | `. `'`
(\_;/) |                 http://debiancounter.altervista.org/ |   `-




Changed Bug title to 'ITP: kazam -- easy to use application for recording' from 'RFP: kazam-screencaster -- A screencasting program created with design in mind.' Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Sat, 27 Oct 2012 00:21:03 GMT) Full text and rfc822 format available.

Owner recorded as Carlo Stemberger <carlo.stemberger@gmail.com>. Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Sat, 27 Oct 2012 00:21:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: kazam -- easy to use application for recording on-' from 'ITP: kazam -- easy to use application for recording' Request was from "carlo.stemberger@tiscali.it" <carlo.stemberger@tiscali.it> to control@bugs.debian.org. (Sat, 27 Oct 2012 01:36:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: kazam -- easy to use application for recording on-screen action' from 'ITP: kazam -- easy to use application for recording on-' Request was from "carlo.stemberger@tiscali.it" <carlo.stemberger@tiscali.it> to control@bugs.debian.org. (Sat, 27 Oct 2012 01:45:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Carlo Stemberger <carlo.stemberger@gmail.com>:
Bug#635623; Package wnpp. (Sun, 20 Jan 2013 19:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Starr-Bochicchio <asb@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Carlo Stemberger <carlo.stemberger@gmail.com>. (Sun, 20 Jan 2013 19:51:05 GMT) Full text and rfc822 format available.

Message #25 received at 635623@bugs.debian.org (full text, mbox):

From: Andrew Starr-Bochicchio <asb@debian.org>
To: 635623@bugs.debian.org
Subject: Re: ITP: kazam -- easy to use application for recording on-screen action
Date: Sun, 20 Jan 2013 14:47:01 -0500
Has there been any progress on this?

I'd be happy to review/sponsor/co-maintain any work towards getting
this in to Debian. If there hasn't been any work, I'd be happy to take
over this ITP and upload a package.

Thanks,

-- Andrew Starr-Bochicchio

   Ubuntu Developer <https://launchpad.net/~andrewsomething>
   Debian Developer <http://qa.debian.org/developer.php?login=asb>
   PGP/GPG Key ID: D53FDCB1



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#635623; Package wnpp. (Mon, 21 Jan 2013 01:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 21 Jan 2013 01:06:03 GMT) Full text and rfc822 format available.

Message #30 received at 635623@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: Andrew Starr-Bochicchio <asb@debian.org>, 635623@bugs.debian.org
Subject: Re: Bug#635623: ITP: kazam -- easy to use application for recording on-screen action
Date: Mon, 21 Jan 2013 02:03:19 +0100
Hi Andrew,

Il 20/01/2013 20:47, Andrew Starr-Bochicchio ha scritto:
> Has there been any progress on this?

Actually, no; I'm sorry...

I hoped to find some time for this, but currently I'm very busy.


> I'd be happy to review/sponsor/co-maintain any work towards getting
> this in to Debian. If there hasn't been any work, I'd be happy to take
> over this ITP and upload a package.

I only:
1) downloaded the tarball
2) renamed it as kazam_1.3.0.orig.tar.gz
3) created a new directory (kazam)
4) initialized a repo Git into this directory
5) imported the tarball with git-import-orig (with the --pristine-tar 
option)

Please note that probably newer versions have been released in the meantime.

Thank you for taking over this ITP.

Best regards,
Carlo

-- 
  .-.  | Registered Linux User #443882                        |  .''`.
  oo|  | http://linuxcounter.net/                             | : :'  :
 /`'\  |                           Registered Debian User #9  | `. `'`
(\_;/) |                 http://debiancounter.altervista.org/ |   `-




Owner changed from Carlo Stemberger <carlo.stemberger@gmail.com> to asb@debian.org. Request was from Andrew Starr-Bochicchio <asb@debian.org> to control@bugs.debian.org. (Mon, 21 Jan 2013 16:42:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, asb@debian.org:
Bug#635623; Package wnpp. (Mon, 21 Jan 2013 19:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Starr-Bochicchio <asb@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, asb@debian.org. (Mon, 21 Jan 2013 19:57:03 GMT) Full text and rfc822 format available.

Message #37 received at 635623@bugs.debian.org (full text, mbox):

From: Andrew Starr-Bochicchio <asb@debian.org>
To: Carlo Stemberger <carlo.stemberger@gmail.com>
Cc: 635623@bugs.debian.org
Subject: Re: Bug#635623: ITP: kazam -- easy to use application for recording on-screen action
Date: Mon, 21 Jan 2013 14:54:03 -0500
On Sun, Jan 20, 2013 at 8:03 PM, Carlo Stemberger
<carlo.stemberger@gmail.com> wrote:
> Thank you for taking over this ITP.

No problem. I've uploaded a package to unstable, but it might take
awhile to clear the NEW queue as we're in freeze. If you or anyone
else is interested in contributing or testing, the packaging is
located in a collab-maint bzr repo:

http://bzr.debian.org/bzr/collab-maint/kazam/unstable/

Thanks,

-- Andrew Starr-Bochicchio

   Ubuntu Developer <https://launchpad.net/~andrewsomething>
   Debian Developer <http://qa.debian.org/developer.php?login=asb>
   PGP/GPG Key ID: D53FDCB1



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 22 Jan 2013 07:06:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, asb@debian.org:
Bug#635623; Package wnpp. (Tue, 22 Jan 2013 13:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, asb@debian.org. (Tue, 22 Jan 2013 13:09:03 GMT) Full text and rfc822 format available.

Message #44 received at 635623@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: Andrew Starr-Bochicchio <asb@debian.org>
Cc: 635623@bugs.debian.org
Subject: Re: Bug#635623: ITP: kazam -- easy to use application for recording on-screen action
Date: Tue, 22 Jan 2013 14:07:03 +0100
Il 21/01/2013 20:54, Andrew Starr-Bochicchio ha scritto:
> I've uploaded a package to unstable

Instantly! Thank you!


> If you or anyone else is interested in contributing or testing, the 
> packaging is located in a collab-maint bzr repo: 
> http://bzr.debian.org/bzr/collab-maint/kazam/unstable/

I can't find any package here...

Best regards,
Carlo

-- 
  .-.  | Registered Linux User #443882                        |  .''`.
  oo|  | http://linuxcounter.net/                             | : :'  :
 /`'\  |                           Registered Debian User #9  | `. `'`
(\_;/) |                 http://debiancounter.altervista.org/ |   `-




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, asb@debian.org:
Bug#635623; Package wnpp. (Tue, 22 Jan 2013 22:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Starr-Bochicchio <asb@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, asb@debian.org. (Tue, 22 Jan 2013 22:57:03 GMT) Full text and rfc822 format available.

Message #49 received at 635623@bugs.debian.org (full text, mbox):

From: Andrew Starr-Bochicchio <asb@debian.org>
To: Carlo Stemberger <carlo.stemberger@gmail.com>
Cc: 635623@bugs.debian.org
Subject: Re: Bug#635623: ITP: kazam -- easy to use application for recording on-screen action
Date: Tue, 22 Jan 2013 17:52:17 -0500
On Tue, Jan 22, 2013 at 8:07 AM, Carlo Stemberger
<carlo.stemberger@gmail.com> wrote:
>> If you or anyone else is interested in contributing or testing, the
>> packaging is located in a collab-maint bzr repo:
>> http://bzr.debian.org/bzr/collab-maint/kazam/unstable/
>
>
> I can't find any package here...

Sorry, I should have been more clear. That is the bzr branch of the
packaging. It can be retrieved with:

$ bzr branch http://bzr.debian.org/bzr/collab-maint/kazam/unstable/

I just now put the actual package at:

http://people.debian.org/~asb/packages/kazam/

Thanks,

-- Andrew Starr-Bochicchio

   Ubuntu Developer <https://launchpad.net/~andrewsomething>
   Debian Developer <http://qa.debian.org/developer.php?login=asb>
   PGP/GPG Key ID: D53FDCB1



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, asb@debian.org:
Bug#635623; Package wnpp. (Wed, 23 Jan 2013 00:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, asb@debian.org. (Wed, 23 Jan 2013 00:39:03 GMT) Full text and rfc822 format available.

Message #54 received at 635623@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: Andrew Starr-Bochicchio <asb@debian.org>
Cc: 635623@bugs.debian.org
Subject: Re: Bug#635623: ITP: kazam -- easy to use application for recording on-screen action
Date: Wed, 23 Jan 2013 01:35:16 +0100
Il 22/01/2013 23:52, Andrew Starr-Bochicchio ha scritto:
> I just now put the actual package at:
>
> http://people.debian.org/~asb/packages/kazam/

Great, thank you!

It seems to work perfectly.

Carlo

-- 
  .-.  | Registered Linux User #443882                        |  .''`.
  oo|  | http://linuxcounter.net/                             | : :'  :
 /`'\  |                           Registered Debian User #9  | `. `'`
(\_;/) |                 http://debiancounter.altervista.org/ |   `-




Reply sent to Andrew Starr-Bochicchio <asb@debian.org>:
You have taken responsibility. (Wed, 13 Feb 2013 16:03:03 GMT) Full text and rfc822 format available.

Notification sent to Andreas Neudecker <zapyon@gmx.net>:
Bug acknowledged by developer. (Wed, 13 Feb 2013 16:03:03 GMT) Full text and rfc822 format available.

Message #59 received at 635623-close@bugs.debian.org (full text, mbox):

From: Andrew Starr-Bochicchio <asb@debian.org>
To: 635623-close@bugs.debian.org
Subject: Bug#635623: fixed in kazam 1.3.101-1
Date: Wed, 13 Feb 2013 16:00:06 +0000
Source: kazam
Source-Version: 1.3.101-1

We believe that the bug you reported is fixed in the latest version of
kazam, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 635623@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrew Starr-Bochicchio <asb@debian.org> (supplier of updated kazam package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 21 Jan 2013 14:39:02 -0500
Source: kazam
Binary: kazam
Architecture: source all
Version: 1.3.101-1
Distribution: experimental
Urgency: low
Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
Changed-By: Andrew Starr-Bochicchio <asb@debian.org>
Description: 
 kazam      - screencast and screenshot application created with design in mind
Closes: 635623
Changes: 
 kazam (1.3.101-1) experimental; urgency=low
 .
   * Initial release (Closes: #635623).
Checksums-Sha1: 
 f98db165c9478326d6fe692fb4990962224d4254 1929 kazam_1.3.101-1.dsc
 c231e83e837da3875e62a5f4d29b465f21bbfc82 1591436 kazam_1.3.101.orig.tar.gz
 ae3ff4205186a2a335be33e40f7aea164b5ed3bf 2646 kazam_1.3.101-1.debian.tar.gz
 ff71691163ccac75a45ad9761cb20062b28559bf 1480582 kazam_1.3.101-1_all.deb
Checksums-Sha256: 
 35db15a343ec6e7ee0f9f286801472b341d94a9a2039b951ad5f550bbacef9a3 1929 kazam_1.3.101-1.dsc
 87e0d64af469bb459ed0a93a4a2eb4424f449e5d277c4455796e0e60ee66beab 1591436 kazam_1.3.101.orig.tar.gz
 45cd61d443b17cc1cbd2f6e3994f33ca6d5d830bfb59f218eff2ff652c421c67 2646 kazam_1.3.101-1.debian.tar.gz
 29ecd22682bc4759d30161ccdac528e798f70f852ce9d7e9bfb363b36bc36220 1480582 kazam_1.3.101-1_all.deb
Files: 
 4eda5ff826fd08c49b72dfc3fb331cb0 1929 video optional kazam_1.3.101-1.dsc
 e1845c281a8cbb34337ab9cd9bdab5bd 1591436 video optional kazam_1.3.101.orig.tar.gz
 2f907b5ce7c27dc9bcf84d674541abb0 2646 video optional kazam_1.3.101-1.debian.tar.gz
 b7ef7905b04429766347443f8b65fccf 1480582 video optional kazam_1.3.101-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRGthjAAoJEDtW4rvVP9yx+usP/3eLRRoWlUkNS0lV4/jsavux
Pys8ykDvcry+HQ4T5OGWmiAd8Ea7WvGtkeujYbLbA9pRpe9XyOIySn1Oe8ohrbtS
uwqXJUVWLZXgIYDiuWIT1Pff0gPLG/C5liX5veBB3LXHWYAg9Eu7tcaISwhbhb/A
Ut6HF0QpkxWdE84EnoZZFLd+njwsjI1JqDRtEtTbhfmfN3rDXukZDUlySejKM4Jv
oXQ0ylyXu8Mh9jCLuwLU4uG5xFhxL8616zqhnI1G44BbWt86O45VJjfRvXUfw/KK
kwD0DXyeEAvW87SVKibF0TxRUJjeHCVPCcU1/2F6oLEWF/uMInhxVreqDVqpu+Ia
o/4aYDiS30Om9AidRZXIKvSIEy+V3SVVloq/h1meQGzcSBp0bNGX8y208cvGky+r
WHlbpc0XTuh2Fqdqx1N3B65opprsTP0pml7OED8tkVtYkX2teamPCe6PX/BDMHPM
HTwxzjScw0B1czXuOInmkxqt03qMioBl5veD2yejEEWqOmlLCBs9Wo6EV+o/AYYO
Hk5vDEzEvPTVim6g8pVP0VZjcnDzs4TYLZTbzX46JjoG5U1uyBhgkA0xo+hHgObG
U6cFAhTQmbZzfBM2Os890MGPxfCAQd0FqVhPq3uND1WHLjczS6QyssabewqlI7x3
mdyBSdrfJRzG5wKtKOce
=LRTp
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 14 Mar 2013 07:26:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:20:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.